/* 2 columns.css */
.col2-set .col-1 { float:left; width:48.5%; overflow: hidden;}
.col2-set .col-2 { float:right; width:48.5%; overflow: hidden;}

/* 3 columns.css */
.col3-set .col-1 { float: left; width: 32%; margin-right: 2%}
.col3-set .col-2 { float: left; width: 32%; }
.col3-set .col-3 { float: right; width: 32%; }

/* 4 columns.css */
.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }

/* 5 columns.css */
.col5-set .col-1 { float:left; width: 19%; margin-right: 1%}
.col5-set .col-2 { float:left; width: 19%; margin-right: 1%;}
.col5-set .col-3 { float:left; width: 19%; margin-right: 1%;}
.col5-set .col-4 { float:left; width: 19%; }
.col5-set .col-5 { float:right; width: 19%;}
